var override_queryfields = [

    {
        name: 'record_date_from',
        queryexpression: "to_char(t1.record_date, 'yyyy-MM-dd') >=  ${@record_date_from}"
    },
    {
        name: 'record_date_to',
        queryexpression: "to_char(t1.record_date, 'yyyy-MM-dd') <=  ${@record_date_to}"
    }
];

override();